
/* Class = "NSWindow"; title = "Zoek"; ObjectID = "8"; */
"8.title" = "Zoek";

/* Class = "NSBox"; title = "Vervang alles in"; ObjectID = "27"; */
"27.title" = "Vervang alles in";

/* Class = "NSButton"; ibShadowedToolTip = "Hiermee zoekt u naar het volgende voorkomen van de zoektekst."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Hiermee zoekt u naar het volgende voorkomen van de zoektekst.";

/* Class = "NSButton"; ibShadowedToolTip = "Vervang de volgende zoekstring door de vervangende string"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Vervang de volgende zoekstring door de vervangende string";

/* Class = "NSButton"; ibShadowedToolTip = "Vervang de volgende zoekstring door de vervangende string en zoek verder naar de volgende zoekstring"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Vervang de volgende zoekstring door de vervangende string en zoek verder naar de volgende zoekstring";

/* Class = "NSButton"; ibShadowedToolTip = "Hiermee vervangt u alle exemplaren van de zoektekst door de vervangende tekst."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Hiermee vervangt u alle exemplaren van de zoektekst door de vervangende tekst.";

/* Class = "NSButton"; ibShadowedToolTip = "Hiermee zoekt u naar het vorige voorkomen van de zoektekst."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Hiermee zoekt u naar het vorige voorkomen van de zoektekst.";

/* Class = "NSBox"; title = "Zoekopties"; ObjectID = "34"; */
"34.title" = "Zoekopties";

/* Class = "NSButtonCell"; title = "Negeer hoofdletters"; ObjectID = "39"; */
"39.title" = "Negeer hoofdletters";

/* Class = "NSButtonCell"; title = "Gehele tekst"; ObjectID = "40"; */
"40.title" = "Gehele tekst";

/* Class = "NSButtonCell"; title = "Selectie"; ObjectID = "44"; */
"44.title" = "Selectie";

/* Class = "NSButtonCell"; title = "Volgende"; ObjectID = "129"; */
"129.title" = "Volgende";

/* Class = "NSButtonCell"; title = "Vervang"; ObjectID = "130"; */
"130.title" = "Vervang";

/* Class = "NSButtonCell"; title = "Vervang & zoek volgende"; ObjectID = "131"; */
"131.title" = "Vervang & zoek volgende";

/* Class = "NSButtonCell"; title = "Vervang alles"; ObjectID = "132"; */
"132.title" = "Vervang alles";

/* Class = "NSButtonCell"; title = "Vorige"; ObjectID = "133"; */
"133.title" = "Vorige";

/* Class = "NSTextFieldCell"; title = "Zoek:"; ObjectID = "135"; */
"135.title" = "Zoek:";

/* Class = "NSTextFieldCell"; title = "Vervang door:"; ObjectID = "137"; */
"137.title" = "Vervang door:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "139"; */
"139.title" = "Radio";

/* Class = "NSButtonCell"; title = "Schakel"; ObjectID = "140"; */
"140.title" = "Schakel";
